<bugID>1238955<Summary>The light themes are not synced</Summary><Description>Reproducible on Firefox 46.0a1 (2016-01-11) and Firefox 44.0b8(20160111185352) under Mac OS x 10.8.5, Ubuntu 12.04 x86 and Windows 10 x64

Steps to reproduce:
1. Start two separate profiles (A &amp; B) on the same machine.
2. Log in on both profiles with the same user.
3. On profile A, go to about:addons and install a light theme (e.g. https://addons.mozilla.org/en-US/firefox/addon/kitty-bad-hair-day/).
4. Perform a Sync on profile A.
5. Perform a Sync on profile B.
6. On profile B, disable the light theme from about:addons -&gt; Appearance.
7. Perform a Sync on profile B.
8. Perform a Sync on profile A.

Expected:
The profiles are synced and the light theme is disabled from profile A.

Actual:
The light theme is not disabled from profile A.

Additional notes:
Intermittent - After refreshing the profile A (F5), the light theme appears disabled in about:addons -&gt; Appearance, while the theme is still enabled.</Description></bugID>